
PENGADIAN EMAS - Bug #15576

BE[EMAS][DIRECT DEBIT][DIRECT DEBIT LIST] DD Transaction Not Display in DD Listing

16 January 2023 04:30 PM - yap chekying

Status: Closed Start date: 16 January 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hit error 99 when load DD listing

History

#1 - 16 January 2023 04:54 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to He Xi Yeo

#2 - 16 January 2023 04:56 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

#3 - 20 January 2023 02:22 PM - yap chekying

- Status changed from Resolved to Closed

Files

2023-01-16-IMG-3063 (1).mp4 4.41 MB 16 January 2023 yap chekying
